<h1>HEROES <small>Marvel y DC</small></h1>

<hr>

<div class="card-columns">
    <!-- *ngFor="let heroe of heroes; let i=index" -->
    <app-heroe-tarjeta (heroeSeleccionado)="verHeroe( $event )" [heroe]="item" [index]="i" *ngFor="let item of heroes; let i=index"></app-heroe-tarjeta>

</div>index